pulseaudio_dbus

Control PulseAudio devices using DBus

$ luarocks install pulseaudio_dbus

Versions

0.8.1-1255 days ago30 downloads
0.8.0-1257 days ago3 downloads

Dependencies

ldbus_api >= 0.9.0
lua >= 5.1

Dependency for

pulseaudio_widget

Labels

Manifests